@font-face {
  font-family: 'DM Sans';
  font-display: swap;
  src: local('DM Sans'), local('DMSans-Regular');
  font-weight: 300 700;
}
@font-face {
  font-family: 'Instrument Serif';
  font-display: swap;
  src: local('Instrument Serif');
  font-style: normal;
}
@font-face {
  font-family: 'Instrument Serif';
  font-display: swap;
  src: local('Instrument Serif');
  font-style: italic;
}
